// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x2fd9d1b8
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _control_menu_icon_gauge_large[] LOCATION_EXTFLASH_ATTRIBUTE =   // 46x46 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x0d, 0xf8, 0xdc, 0x80, 0x4b,
    0xf8, 0xdc, 0x80, 0x80, 0xf8, 0xdc, 0x80, 0xa7, 0xf0, 0xd8, 0x80, 0xc7, 0xf0, 0xd8, 0x80, 0xd2, 0xf0, 0xd4, 0x80, 0xdd, 0xf0, 0xd4, 0x80, 0xd2, 0xf8, 0xdc, 0x80, 0xc7, 0xf8, 0xdc, 0x80, 0xa7, 0xf8, 0xdc, 0x80, 0x80, 0xf0, 0xd4, 0x80, 0x4b, 0xf0, 0xd8, 0x80, 0x0d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xdc, 0x80, 0x0b, 0xf8, 0xd8, 0x80, 0x5f, 0xf0, 0xd4, 0x80, 0xbb, 0xf8, 0xdc, 0x88, 0xfb, 0xf8, 0xdc, 0x88, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf8, 0xdc, 0x90, 0xff,
    0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x90, 0xff, 0xf8, 0xe0, 0x90, 0xff, 0xf0, 0xdc, 0x88, 0xff, 0xf8, 0xdc, 0x80, 0xfb, 0xf8, 0xdc, 0x80, 0xbb, 0xf8, 0xdc, 0x80, 0x60, 0xf0, 0xd8, 0x80, 0x0b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xdc, 0x80, 0x0c, 0xf0, 0xd8, 0x80, 0x7c, 0xf0, 0xd8, 0x80, 0xea, 0xf0, 0xdc, 0x88, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff,
    0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf8, 0xe0, 0x90, 0xff, 0xf8, 0xdc, 0x88, 0xff, 0xe8, 0xd0, 0x80, 0xea, 0xf0, 0xd8, 0x80, 0x7c, 0xf0, 0xd8, 0x80, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x58, 0xf0, 0xd4, 0x80, 0xe6, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf8, 0xe4, 0xa8, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x80, 0xe6, 0xf0, 0xd8, 0x80, 0x58, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x80, 0x0e, 0xf0, 0xd4, 0x80, 0xa7,
    0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xe4, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd4, 0x80, 0xa7, 0xf0, 0xd8, 0x80, 0x0e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x1f, 0xf0, 0xd4, 0x80, 0xd6, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x80, 0xd6, 0xe8, 0xd4, 0x78, 0x1f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x2a, 0xe8, 0xd0, 0x78, 0xe5, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xf6, 0xf0, 0xd8, 0x88, 0xd1, 0xf0, 0xdc, 0x88, 0xbb, 0xf0, 0xd8, 0x88, 0xac, 0xe8, 0xd4, 0x88, 0xbb, 0xf0, 0xd8, 0x88, 0xd1, 0xf0, 0xd8, 0x88, 0xf6, 0xe8, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x78, 0xe5, 0xf0, 0xd4, 0x78, 0x29, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x78, 0x1c, 0xf0, 0xd4, 0x78, 0xe3, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff,
    0xf0, 0xdc, 0x88, 0xe0, 0xf0, 0xd8, 0x80, 0x82, 0xe8, 0xd0, 0x78, 0x37, 0xe8, 0xd0, 0x78, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x03, 0xf0, 0xd4, 0x78, 0x37, 0xe8, 0xd0, 0x80, 0x82, 0xf0, 0xd8, 0x88, 0xde, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x78, 0xe3, 0xe8, 0xd0, 0x78, 0x1c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x78, 0x09, 0xf0, 0xd4, 0x78, 0xce, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xdf, 0xe8, 0xd0, 0x78, 0x5a, 0xe8, 0xd0, 0x78, 0x03, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x03, 0xf0, 0xd4, 0x80, 0x5a, 0xe8, 0xd4, 0x90, 0xde, 0xe8, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x78, 0xcf, 0xe8, 0xcc, 0x78, 0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd0, 0x78, 0x99, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xfe, 0xe8, 0xcc, 0x80, 0x8f, 0xe8, 0xcc, 0x78, 0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x80, 0x09, 0xe8, 0xd8, 0x88, 0x8f, 0xf0, 0xd8, 0x98, 0xfe, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd0, 0x78, 0x99, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x40, 0xf0, 0xd4, 0x78, 0xfe, 0xe8, 0xd4, 0x90, 0xff,
    0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xf8, 0xe0, 0xcc, 0x78, 0x57, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x88, 0x57, 0xf0, 0xd8, 0x90, 0xf8, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff,
    0xf0, 0xdc, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xcc, 0x78, 0xfe, 0xe8, 0xcc, 0x78, 0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x04, 0xe0, 0xc8, 0x70, 0xd6, 0xe8, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff,
    0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xf9, 0xe0, 0xcc, 0x78, 0x4a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x88, 0x49, 0xf0, 0xd8, 0x90, 0xf9, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xe8, 0xd8, 0x98, 0xff,
    0xe8, 0xd4, 0x88, 0xff, 0xe0, 0xc8, 0x70, 0xd6, 0xe0, 0xc8, 0x70, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x5b, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xff,
    0xe0, 0xcc, 0x78, 0x63, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x30, 0xe8, 0xcc, 0x70, 0x01, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x88, 0x63, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xcc, 0x78, 0xff,
    0xe8, 0xc8, 0x70, 0x5b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x70, 0xd3, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xcc, 0x78, 0xa8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x34, 0xe0, 0xc8, 0x70, 0xb4, 0xe8, 0xcc, 0x70, 0x93, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x88, 0xa7, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xdc, 0xa0, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xcc, 0x70, 0xd4, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x70, 0x35, 0xe8, 0xcc, 0x78, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe0, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd0, 0x80, 0xf1, 0xe0, 0xc8, 0x70, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x70, 0x30, 0xe0, 0xc8, 0x70, 0xb1, 0xe0, 0xc8, 0x70, 0xfe,
    0xe0, 0xc8, 0x70, 0xf5, 0xe0, 0xc8, 0x70, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x78, 0x18, 0xe8, 0xd0, 0x88, 0xf1, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xcc, 0x78, 0xff, 0xe0, 0xc4, 0x70, 0x3b, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x90, 0xe0, 0xcc, 0x80, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc4, 0x70, 0x86, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x2d, 0xe0, 0xc8, 0x70, 0xac, 0xe0, 0xc4, 0x70, 0xfe, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc4, 0x70, 0x8a, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x78, 0x86, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd0, 0x90, 0xff, 0xe8, 0xcc, 0x80, 0xff, 0xe0, 0xc8, 0x70, 0x90, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x68, 0xd9,
    0xe0, 0xcc, 0x80, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xc8, 0x80, 0xfc, 0xe0, 0xc4, 0x68, 0x1b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x70, 0x2a, 0xe0, 0xc4, 0x68, 0xa9, 0xd8, 0xc0, 0x68, 0xfd, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc4, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xe0, 0xc4, 0x68, 0xf1, 0xe0, 0xc4, 0x68, 0x14, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x68, 0x1b, 0xe0, 0xcc, 0x80, 0xfc, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xc4, 0x68, 0xda, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xe0, 0xc4, 0x68, 0x17, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe8, 0xd4, 0x90, 0xff,
    0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xbd, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x68, 0x27, 0xe0, 0xc4, 0x68, 0xa4, 0xe0, 0xc4, 0x70, 0xfd, 0xe0, 0xc4, 0x70, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xe0, 0xc4, 0x68, 0xff, 0xe0, 0xc4, 0x68, 0xff, 0xe0, 0xc4, 0x68, 0xff, 0xe0, 0xc4, 0x68, 0x81, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x78, 0xbd, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc0, 0x68, 0x17, 0xf8, 0xfc, 0xf8, 0x00,
    0xe0, 0xc4, 0x68, 0x40, 0xe0, 0xc4, 0x70, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff,
    0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc4, 0x70, 0x79, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x68, 0x23, 0xd8, 0xc0, 0x68, 0xa1, 0xe0, 0xc4, 0x70, 0xfb,
    0xe0, 0xc8, 0x78, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xe0, 0xc4, 0x78, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xed, 0xe0, 0xc4, 0x68, 0x0f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x79,
    0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xd8, 0xc4, 0x70, 0xff, 0xe0, 0xc4, 0x68, 0x41, 0xf8, 0xfc, 0xf8, 0x00,
    0xd8, 0xc0, 0x68, 0x68, 0xd8, 0xc4, 0x78, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xd8, 0xbc, 0x68, 0x48,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc0, 0x68, 0x6f, 0xd8, 0xc0, 0x68, 0xf9, 0xd8, 0xc4, 0x70, 0xff, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff,
    0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc8, 0x78, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd0, 0xbc, 0x68, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc0, 0x68, 0x48, 0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xd0, 0x90, 0xff,
    0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc4, 0x78, 0xff, 0xd0, 0xb8, 0x60, 0x69, 0xf8, 0xfc, 0xf8, 0x00,
    0xd8, 0xc0, 0x68, 0x7a, 0xe0, 0xc4, 0x78, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xd0, 0xbc, 0x60, 0x23, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x68, 0x51, 0xd0, 0xb8, 0x60, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x98, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xc0, 0x68, 0xe8, 0xd0, 0xb8, 0x60, 0x0b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x68, 0x23, 0xe0, 0xc8, 0x80, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff,
    0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xbc, 0x68, 0x7b, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x87, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xbc, 0x60, 0x15, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x60, 0xc9, 0xd0, 0xb8, 0x60, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x98, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xd8, 0xbc, 0x60, 0x6f,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x60, 0x15, 0xd8, 0xc4, 0x78, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff,
    0xd0, 0xb8, 0x60, 0x88, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb4, 0x60, 0x87, 0xd8, 0xc0, 0x70, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xbc, 0x60, 0x16, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x60, 0x09, 0xd8, 0xbc, 0x60, 0xfe, 0xd0, 0xbc, 0x60, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc8, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xd8, 0xcc, 0x90, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd0, 0xb8, 0x60, 0xe3, 0xd8, 0xbc, 0x60, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x60, 0x16, 0xd8, 0xc4, 0x78, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xc8, 0xb4, 0x60, 0x87, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x7a, 0xd8, 0xc0, 0x70, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd0, 0xb4, 0x60, 0x25, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xd0, 0xb8, 0x60, 0x03, 0xd0, 0xb8, 0x60, 0xf9, 0xd0, 0xb4, 0x60, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xcc, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x68, 0xff, 0xd0, 0xb8, 0x60, 0x66, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x60, 0x24, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xc8, 0x88, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xd0, 0xb8, 0x60, 0x7a, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x66, 0xd8, 0xbc, 0x70, 0xff,
    0xd8, 0xc4, 0x80, 0xff, 0xe0, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd0, 0xb4, 0x60, 0x4a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x60, 0xc4,
    0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd0, 0xbc, 0x68, 0xff, 0xd0, 0xb4, 0x60, 0xdc, 0xc8, 0xb0, 0x58, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x60, 0x4a, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xb8, 0x60, 0x67, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb4, 0x58, 0x3d, 0xd0, 0xb8, 0x68, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xb8, 0x60, 0x7d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x60, 0x42, 0xd0, 0xb4, 0x58, 0xfc, 0xd0, 0xb4, 0x58, 0xff,
    0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xb4, 0x60, 0xff, 0xc8, 0xb0, 0x58, 0xfe, 0xc8, 0xb0, 0x58, 0x47, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xb4, 0x60, 0x7d, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc0, 0x80, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xb4, 0x58, 0x3e, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb4, 0x58, 0x14, 0xd0, 0xb4, 0x60, 0xfe, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xb8, 0x68, 0xc3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x59, 0xc8, 0xb0, 0x58, 0xef, 0xd0, 0xb4, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xff,
    0xd0, 0xb4, 0x58, 0xff, 0xd0, 0xb4, 0x58, 0xf3, 0xc8, 0xac, 0x58, 0x5c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x68, 0xc3,
    0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd0, 0xb4, 0x60, 0xff, 0xc8, 0xb0, 0x58, 0x14, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0xd5, 0xd0, 0xbc, 0x70, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xfd,
    0xc8, 0xb0, 0x58, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x0f, 0xc8, 0xac, 0x58, 0x59, 0xc8, 0xb0, 0x58, 0x77, 0xc8, 0xb0, 0x58, 0x5a, 0xc8, 0xb0, 0x58, 0x15,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x20, 0xd0, 0xb8, 0x70, 0xfd, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb0, 0x58, 0xd5, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x58, 0x8a, 0xd0, 0xb8, 0x68, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xb4, 0x60, 0x8e, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb4, 0x60, 0x8e, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd0, 0xc0, 0x88, 0xff, 0xd0, 0xc0, 0x78, 0xff,
    0xd0, 0xb8, 0x68, 0xff, 0xc8, 0xac, 0x58, 0x8c, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x50, 0x2f, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xb8, 0x68, 0xf5, 0xc8, 0xac, 0x50, 0x1e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x1e, 0xd0, 0xb8, 0x70, 0xf4, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x60, 0xff, 0xc0, 0xa8, 0x50, 0x34,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x50, 0xcd, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xc8, 0xb4, 0x60, 0xb3, 0xc8, 0xac, 0x50, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x01, 0xc8, 0xb4, 0x60, 0xb2, 0xd0, 0xbc, 0x78, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xc8, 0xac, 0x50, 0xcd, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xac, 0x50, 0x53, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x88, 0xff, 0xd0, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xc8, 0xb0, 0x58, 0x70, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x70, 0xd0, 0xbc, 0x70, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xac, 0x50, 0x53, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xc8, 0xac, 0x50, 0x02, 0xc8, 0xac, 0x50, 0xce, 0xc8, 0xb4, 0x68, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xb8, 0x68, 0xfc, 0xc8, 0xac, 0x50, 0x57, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x58, 0x56,
    0xd0, 0xb8, 0x68, 0xfc, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc0, 0xa4, 0x50, 0xce, 0xc0, 0xa8, 0x50, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x3d,
    0xc0, 0xa8, 0x50, 0xfe, 0xc8, 0xb4, 0x68, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xfc, 0xc0, 0xa8, 0x50, 0x67, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x58, 0x67, 0xc8, 0xb4, 0x68, 0xfc, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff,
    0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc0, 0xa8, 0x50, 0xfe, 0xc0, 0xa4, 0x50, 0x3c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x8c, 0xc0, 0xa8, 0x58, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xc0, 0xac, 0x58, 0x9f, 0xc0, 0xa8, 0x50, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x10, 0xc0, 0xac, 0x58, 0x9f, 0xc8, 0xb4, 0x68, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xac, 0x58, 0xff, 0xc0, 0xa8, 0x50, 0x8c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x06, 0xc0, 0xa4, 0x48, 0xc5, 0xc0, 0xa8, 0x58, 0xff, 0xc8, 0xb8, 0x70, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb0, 0x60, 0xe8, 0xc0, 0xa8, 0x50, 0x6a, 0xc0, 0xa4, 0x48, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x08, 0xb8, 0xa0, 0x50, 0x6a, 0xc0, 0xac, 0x60, 0xe7, 0xc8, 0xb0, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc0, 0xac, 0x58, 0xff, 0xc0, 0xa4, 0x48, 0xc5,
    0xc0, 0xa0, 0x48, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x16, 0xb8, 0xa0, 0x48, 0xdb, 0xc8, 0xac, 0x60, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xc8, 0xb8, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc0, 0xac, 0x60, 0xec, 0xc0, 0xa4, 0x50, 0x93, 0xc0, 0xa4, 0x48, 0x48, 0xc0, 0xa4, 0x48, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa4, 0x48, 0x0c,
    0xc0, 0xa4, 0x48, 0x48, 0xc0, 0xa8, 0x50, 0x93, 0xc0, 0xac, 0x60, 0xea, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc0, 0xac, 0x58, 0xff, 0xb8, 0xa0, 0x48, 0xdb, 0xb8, 0xa0, 0x48, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x21, 0xb8, 0xa0, 0x48, 0xdc, 0xc0, 0xac, 0x58, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff,
    0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xac, 0x68, 0xff, 0xc8, 0xb0, 0x60, 0xfe, 0xc0, 0xac, 0x60, 0xe2, 0xc0, 0xac, 0x58, 0xcc, 0xc0, 0xa8, 0x58, 0xbd, 0xc0, 0xa8, 0x58, 0xcc, 0xc0, 0xa8, 0x58, 0xe2, 0xc8, 0xb0, 0x60, 0xfe, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x68, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xa4, 0x48, 0xdc, 0xb8, 0xa0, 0x48, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x48, 0x17, 0xb8, 0x9c, 0x48, 0xcb, 0xc0, 0xa4, 0x50, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff,
    0xd0, 0xbc, 0x80, 0xff, 0xc8, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff,
    0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xb8, 0xa0, 0x48, 0xcb, 0xb8, 0xa0, 0x48, 0x17, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb0, 0x98, 0x40, 0x08, 0xb0, 0x98, 0x40, 0x96, 0xb8, 0xa0, 0x48, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff,
    0xc0, 0xb0, 0x68, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xb8, 0xa0, 0x48, 0xff, 0xb8, 0x9c, 0x48, 0x96, 0xb8, 0xa0, 0x48, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x48, 0x47, 0xb8, 0x9c, 0x40, 0xdb, 0xb8, 0xa4, 0x50, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xb8, 0xa0, 0x48, 0xdb,
    0xb8, 0xa0, 0x48, 0x48, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x40, 0x07, 0xb8, 0x9c, 0x40, 0x6b, 0xb0, 0x98, 0x40, 0xe0, 0xb8, 0x9c, 0x50, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xb0, 0x68, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc0, 0xb0, 0x70, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xac, 0x68, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xb8, 0xa4, 0x50, 0xff, 0xb8, 0x9c, 0x40, 0xe0, 0xb8, 0x9c, 0x40, 0x6b, 0xb8, 0x9c, 0x40, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x40, 0x05, 0xb8, 0x9c, 0x40, 0x4f, 0xb8, 0x9c, 0x40, 0xaa, 0xb8, 0x9c, 0x48, 0xf3, 0xb8, 0xa0, 0x50, 0xff, 0xc0, 0xa4, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x60, 0xff,
    0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xb8, 0xa4, 0x58, 0xff, 0xb8, 0xa4, 0x58, 0xff, 0xb8, 0xa4, 0x50, 0xff, 0xb8, 0x9c, 0x50, 0xff, 0xb0, 0x98, 0x40, 0xf3, 0xb8, 0x9c, 0x40, 0xaa, 0xb8, 0x9c, 0x40, 0x4f, 0xb8, 0x9c, 0x40, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb0, 0x98, 0x40, 0x04, 0xb0, 0x98, 0x40, 0x3b, 0xb8, 0x9c, 0x40, 0x6f, 0xb8, 0x9c, 0x40, 0x96, 0xb8, 0x98, 0x40, 0xb6, 0xb0, 0x94, 0x40, 0xc1, 0xb0, 0x98, 0x40, 0xcc, 0xb0, 0x94, 0x40, 0xc1,
    0xb8, 0x9c, 0x40, 0xb6, 0xb8, 0x9c, 0x40, 0x96, 0xb8, 0x9c, 0x40, 0x6f, 0xb0, 0x98, 0x40, 0x3b, 0xb8, 0x9c, 0x40, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00
};

